.ui-fileupload-buttonbar {
	text-align: center;
}

.ui-selectonemenu .ui-selectonemenu-trigger {
	padding: 0 !important;
}

.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
    margin-top: 10px !important;
}

.ui-widget-content a {
    color: #818d95 !important;
}

.ui-panel .ui-panel-content {
	padding: 0 !important;
}


#idea-overview-grid .w3-card-4 {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#idea-overview-grid .w3-card-4:hover {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

#idea-overview-grid a{
	 text-decoration: none !important;
}

#mapid { height: 300px; }
#finalMap { height: 300px; }

a,
a label {
    cursor: pointer;
}

.ui-autocomplete-multiple {
    width: 99% !important;
    border: 2px solid #2196F3;
}

.ui-autocomplete-multiple-container {
    width: 100% !important;

}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.overview-column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clear floats after image containers */
.overview-row::after {
  content: "";
  clear: both;
  display: table;
}

@media screen and (max-width: 500px) {
  .overview-column {
    width: 100%;
  }
}